html,body{
 background-color:#F1F1F2;
 font-family:Lucida Sans Unicode, Lucida Grande, sans-serif;
 font-size:13px;
 color:#3A3A3A;
 line-height:150%;
 margin:0px auto 0px auto;
 height:100%;
 text-align:center;
 background-image:url(../images/bg.jpg);
 background-attachment:fixed;
 background-position:center top;
 background-repeat:repeat-y;
}

#header-parent{ position:relative; width:100%; height:647px; margin:0px auto 0px auto; text-align:center; }
#header{ position:relative; width:100%; height:647px; margin:0px 0px 0px 0px; text-align:center; }
#header-inner{ position:relative; width:916px; height:647px; margin:0px auto 0px auto; text-align:left; }

#logo{ position:absolute; top:12px; left:41px; width:164px; height:155px; background-image:url(../images/logo.png); }
#slogan{ position:absolute; top:175px; left:40px; width:159px; height:27px; background-image:url(../images/slogan.png); }

#contact-bubble{ position:absolute; top:5px; right:1px; width:342px; height:46px; background-image:url(../images/contact-bubble-bg.png); background-repeat:no-repeat; }
#contact-bubble-phone{ position:absolute; top:13px; left:18px; font-size:13px; color:#ffffff; }
#contact-bubble-line{ position:absolute; top:13px; left:142px; width:1px; height:21px; background-image:url(../images/contact-bubble-line.gif); background-repeat:no-repeat; }
#contact-bubble-email{ position:absolute; top:13px; left:158px; font-size:13px; color:#ffffff; }
#contact-bubble-email a{ font-size:13px; color:#ffffff; text-decoration:none; }
#contact-bubble-email a:hover{ font-size:13px; color:#ffffff; text-decoration:underline; }
#contact-bubble span.lable{ color:#D50074; font-weight:bold; }

#menu{ position:absolute; top:165px; left:299px; width:617px; height:47px; margin:0px 0px 0px 0px; }

/* NAV POSITIONS */
#menu-home{ position:absolute; top:0px; left:0px; width:77px; height:47px; }
#menu-why-enindico{ position:absolute; top:0px; left:77px; width:141px; height:47px; }
#menu-services{ position:absolute; top:0px; left:218px; width:95px; height:47px; }
#menu-people{ position:absolute; top:0px; left:313px; width:84px; height:47px; }
#menu-community{ position:absolute; top:0px; left:397px; width:125px; height:47px; }
#menu-contact{ position:absolute; top:0px; left:522px; width:95px; height:47px; }

/* NAV ROLLOVERS */
a.home {background:url("../images/menu/home.png") 0 0 no-repeat; display:block; width:77px; height:47px; text-decoration:none;}
a:hover.home {background-position:0 -94px;}	

a.why-enindico {background:url("../images/menu/why-enindico.png") 0 0 no-repeat; display:block; width:141px; height:47px; text-decoration:none;}
a:hover.why-enindico {background-position:0 -94px;}	

a.services {background:url("../images/menu/services.png") 0 0 no-repeat; display:block; width:95px; height:47px; text-decoration:none;}
a:hover.services {background-position:0 -94px;}	

a.people {background:url("../images/menu/people.png") 0 0 no-repeat; display:block; width:84px; height:47px; text-decoration:none;}
a:hover.people {background-position:0 -94px;}	

a.community {background:url("../images/menu/community.png") 0 0 no-repeat; display:block; width:125px; height:47px; text-decoration:none;}
a:hover.community {background-position:0 -94px;}	

a.contact {background:url("../images/menu/contact.png") 0 0 no-repeat; display:block; width:95px; height:47px; text-decoration:none;}
a:hover.contact {background-position:0 -94px;}	

/* NAV ROLLOVERS STICKY */
a.home-sticky {background:url("../images/menu/home.png") 0 -94px no-repeat; display:block; width:77px; height:47px; text-decoration:none;}
a:hover.home-sticky {background-position:0 -94px;}	

a.why-enindico-sticky {background:url("../images/menu/why-enindico.png") 0 -94px no-repeat; display:block; width:141px; height:47px; text-decoration:none;}
a:hover.why-enindico-sticky {background-position:0 -94px;}	

a.services-sticky {background:url("../images/menu/services.png") 0 -94px no-repeat; display:block; width:95px; height:47px; text-decoration:none;}
a:hover.services-sticky {background-position:0 -94px;}	

a.people-sticky {background:url("../images/menu/people.png") 0 -94px no-repeat; display:block; width:84px; height:47px; text-decoration:none;}
a:hover.people-sticky {background-position:0 -94px;}	

a.community-sticky {background:url("../images/menu/community.png") 0 -94px no-repeat; display:block; width:125px; height:47px; text-decoration:none;}
a:hover.community-sticky {background-position:0 -94px;}	

a.contact-sticky {background:url("../images/menu/contact.png") 0 -94px no-repeat; display:block; width:95px; height:47px; text-decoration:none;}
a:hover.contact-sticky {background-position:0 -94px;}	

#hdr-image{ position:absolute; top:222px; left:0px; width:909px; height:425px; margin:0px 0px 0px 0px; }

#content-parent{ position:relative; width:902px; margin:12px auto 0px auto; padding:0px 0px 0px 0px; }
#content{ position:relative; width:902px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; text-align:left; }

#only-column{ position:relative; float:left; display:inline; width:902px; margin-top:0px; margin-left:0px; }
#left-column{ position:relative; float:left; display:inline; width:646px; margin-top:0px; margin-left:0px; z-index:5; }
#right-column{ position:relative; float:left; display:inline; width:290px; margin-top:0px; margin-left:15px; }

#icon{ position:absolute; top:0px; left:19px; width:33px; height:31px; background-image:url(../images/icon.png); background-repeat:no-repeat; }

#clear{ position:relative; width:1027px; top:0px; left:0px; clear:both; }

#footer-parent{ position:relative; width:100%; height:200px; margin:23px 0px 0px 0px; background-color:#F9F9F9; }
#footer{ position:relative; width:902px; height:200px; margin:0px auto 0px auto; clear:both; }

#siteby{ position:absolute; top:11px; left:0px; }
#sitemeter{ position:absolute; top:11px; right:0px; }
#footer-line{ position:absolute; top:10px; left:149px; width:1px; height:21px; background-image:url(../images/footer-line.gif); background-repeat:no-repeat; }
#footer-text{ position:absolute; top:10px; left:165px; width:633px; font-family:Lucida Sans Unicode, Lucida Grande, sans-serif; font-size:11px; font-weight:normal; color:#3A3A3A; text-align:left; }

h1{ font-family:Lucida Sans Unicode, Lucida Grande, sans-serif; font-size:22px; color:#3A3A3A; font-weight:normal; display:block; padding:0px 0px 0px 0px; margin:4px 0px 20px 64px; }
h2{ font-family:Lucida Sans Unicode, Lucida Grande, sans-serif; font-size:18px; color:#3A3A3A; font-weight:normal; display:inline; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; }
h3{ font-family:Lucida Sans Unicode, Lucida Grande, sans-serif; font-size:16px; color:#3A3A3A; font-weight:normal; display:inline; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; }
h4{ font-family:Lucida Sans Unicode, Lucida Grande, sans-serif; font-size:14px; color:#3A3A3A; font-weight:normal; display:inline; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; }
h5{ font-family:Lucida Sans Unicode, Lucida Grande, sans-serif; font-size:14px; color:#3A3A3A; font-weight:normal; display:inline; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; }
h6{ font-family:Lucida Sans Unicode, Lucida Grande, sans-serif; font-size:14px; color:#3A3A3A; font-weight:normal; display:inline; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; }

a{ color:#3A3A3A; text-decoration:underline; }
a:hover{ color:#3A3A3A; text-decoration:underline; }

#footer-text a{ color:#3A3A3A; text-decoration:none; }
#footer-text a:hover{ color:#3A3A3A; text-decoration:underline; }

img{ border:0px none #fff; }

p{ margin:0px 0px 20px 0px; }
#only-column p{ margin:0px 0px 20px 19px; }
#only-column h1{ margin:4px 0px 20px 64px; }

ul{ margin:-10px 0px 20px 0px; }
li{ margin:0px 0px 0px 19px; //margin:0px 0px 0px 59px; }


td{ font-family:Lucida Sans Unicode, Lucida Grande, sans-serif; font-size:13px; color:#3A3A3A; }

span.lable{ color:#8F0C57; font-weight:bold; }

blockquote{ margin:0px 0px 20px 52px; }

.highlight{ color:#8F0C57; font-weight:normal; }
.highlight2{ color:#8F0C57; font-weight:bold; }

a.highlight{ color:#8F0C57; text-decoration:underline; }
a.highlight:hover{ color:#8F0C57; text-decoration:underline; }

a.highlight2{ color:#8F0C57; font-weight:bold; text-decoration:none; }
a.highlight2:hover{ color:#8F0C57; font-weight:bold; text-decoration:underline; }
